
 .toggle, [id^=drop] {
 display: none;
}

.nav-main {
  margin: 0;
  padding: 0;
  background-color: #cc3200;
  display: none;
}

#logo {
  display: block;
  padding: 0 30px;
  float: left;
  font-size: 20px;
  line-height: 60px;
}

.nav-main:after {
  content: "";
  display: table;
  clear: both;
}

.nav-main ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.nav-main ul li {
  margin: 0px;
  display: inline-block;
  float: left;

}

.nav-main a {
  display: block;
  padding: 0 20px;
  color: #FFF;
  font-size: 20px;
  line-height: 35px;
  text-decoration: none;
  border-bottom:1px solid #b70a0a;
}

.nav-main ul li ul li:hover {  }

.nav-main a:hover {  }

.nav-main ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

.nav-main ul li:hover > ul { display: inherit; }

.nav-main ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

.nav-main ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

.nav-main li > a:after { content: ' +'; }

.nav-main li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}

.nav-main { margin: 0; display: block; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #cc3200;
  padding: 0 20px;
  color: #FFF;
  font-size: 17px;
  line-height: 35px;
  text-decoration: none;
  border: none;
}

.toggle:hover { }

[id^=drop]:checked + ul { display: block; }

.nav-main ul li {
  display: block;
  width: 100%;
}

.nav-main ul ul .toggle,
 .nav-main ul ul a { padding: 0 40px; }

.nav-main ul ul ul a { padding: 0 80px; }

.nav-main a:hover,
 .nav-main ul ul ul a {}

.nav-main ul li ul li .toggle,
 .nav-main ul ul a { }

.nav-main ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

.nav-main ul ul li:hover > ul,
.nav-main ul li:hover > ul { display: none; }

.nav-main ul ul li {
  display: block;
  width: 100%;
}

.nav-main ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

.nav-main ul li {
  display: block;
  width: 94%;
}

}